HP Color LaserJet 2600n :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 

Current Page: 1 of 1
Results 1 - 2 of 2
7 years ago
sinha130
This is the error msg I got: coreutils-6.9-9.fc8 no package provides coreutils-7.2-5.fc11.i586
Forum: HP Color LaserJet 2600n
7 years ago
sinha130
I was following your website instructions for Acer Aspire One but got the following error on the last command. Could you please help. I cant pint using my 2600n The test page does not go thru. Thanks Ashok Sinha Error msg from the terminal window is pasted below- # tar zxf foo2zjs.tar.gz # cd foo2zjs # make # # Dependencies... # # ... OK! # cd icc2ps; make all make[1]: Entering
Forum: HP Color LaserJet 2600n
Current Page: 1 of 1

This forum powered by Phorum.